{
	"@metadata": {
		"authors": [
			"EritajGwadloup",
			"Histnou",
			"Istwalezanti",
			"Laetitia Kb",
			"LeGuyanaisPure",
			"McDutchie",
			"Mixeur",
			"Jazminah"
		]
	},
	"tog-underline": "Soulinyman a lyann",
	"tog-hideminor": "Kaché sé-ti modifikasyion-la an chanjman résan",
	"tog-hidepatrolled": "Kaché modifikasyon moun ja wouli an sé-chanjman résan-la",
	"tog-newpageshidepatrolled": "Kaché paj yo ja ba-yo kat zyé an lis a nouvo paj",
	"tog-hidecategorization": "Kaché katégorizasyon a sé paj-la",
	"tog-extendwatchlist": "Lonji lis-a-véyé pou vwè tout modifikasyon, pa yenki séla ki sòti fèt",
	"tog-usenewrc": "Sanblé modifikasyon pa paj an paj fré épi lis-a-véyé",
	"tog-editondblclick": "Pijé dé fwa pou modifyé paj-la",
	"tog-editsectiononrightclick": "Pèrmèt modifikasyon a séksyon lè ou pijé adwèt asi tit à séksyon",
	"tog-watchcreations": "Abouté paj an kréyé é fichyé an uploadé adan lis an véyé",
	"tog-watchdefault": "Ajouté paj é fichyé an modifyé a lis an ka véyé an-mwen",
	"tog-watchmoves": "Ajouté paj é fichyé an mété adan lis-an-ka-véyé an-mwen",
	"tog-watchdeletion": "Ajouté adan lis-a-véyé sé paj é fichyé an éfasé",
	"tog-watchuploads": "Bouté nouvo fichyé an télévèsé an lis-an-ka-véyé an-mwen",
	"tog-watchrollback": "Ajouté an lis-a-véyé an-mwen paj la an fèt révokasyon",
	"tog-minordefault": "Maké tout modifikasyon an-mwen kon \"ti modifikasyon\" pa défo",
	"tog-previewontop": "Montré prévizyalizasyon avan zòn a modifikasyon",
	"tog-previewonfirst": "Montré prévizyalizasyon an konmansman a modifikasyon",
	"tog-enotifwatchlistpages": "Voyé-mwen on email lè i ni on modifikasyon si on paj oben on fichyé adan lis-an-ka-véyé an-mwen",
	"tog-enotifusertalkpages": "Voyé-mwen on email lè yo modifyé paj a bokantaj an-mwen si paj a itilizatè an-mwen",
	"tog-enotifminoredits": "Voyé-mwen on email osi pou sé ti modifikasyon a sé paj é fichyé la",
	"tog-enotifrevealaddr": "Montré adrès email an-mwen adan email a notifikasyon",
	"tog-shownumberswatching": "Montré konmen itilizatè ka vèyè si paj-la",
	"tog-oldsig": "Sinyati a-w la:",
	"tog-fancysig": "Trété sinyati-la kon on wikitèks (san on lyann otomatik ka menné si paj a itilizatè a-w la)",
	"tog-uselivepreview": "Montré prévizyalizasyon san wouchajé paj-la",
	"tog-watchlisthideown": "Kaché modifikasyon an-mwen an lis an ka véyé",
	"tog-watchlisthidebots": "Kaché modifikasyon robo fèt adan lis an ka véyé la",
	"tog-watchlisthideminor": "Kaché ti modifikasyon an lis yo véyé la",
	"tog-watchlisthideliu": "Kaché modifikasyon moun konnékté adan lis-a-véyé fèt",
	"tog-watchlistreloadautomatically": "Wouchajé otomatikman lis-a-véyé-la chakfwa yo chanjé on filtr (Fo ou ni JavaScript)",
	"tog-watchlisthideanons": "Kaché modifikasyon moun anonim fèt an lis-an-ka-véyé",
	"tog-watchlisthidepatrolled": "Kaché modifikasyon moun ja ba kat zyé an lis-an-ka-véyé an-mwen la",
	"tog-watchlisthidecategorization": "Kaché katégorizasyon a sé paj-la",
	"tog-ccmeonemails": "Voyé-mwen kopi a email an voyé a sé lézòt itilizatè",
	"tog-diffonly": "Pa montré enfòmasyon ki ni asi sé paj-la anba dif-la",
	"tog-showhiddencats": "Montré katégori ki kaché",
	"tog-useeditwarning": "Di-mwen lè an ka kité on modifikasyon a on paj san an anréjistré sé modifikasyon-lasa",
	"tog-prefershttps": "Toujou sèvi èvè on konnéksyon sékirizé lè an konnékté",
	"tog-showrollbackconfirmation": "Montré on dèmann pou konfimasyon lè an ka pijé si on lyen a révokasyon",
	"tog-requireemail": "Voyé-mwen on nouvo modpas si email an-mwen sèlman lè an ka ba non a itilizatè èvè adrès email an-mwen.",
	"underline-always": "Toujou",
	"underline-never": "Jen",
	"editfont-style": "Modèl-lèt adan zòn a modifikasyon :",
	"editfont-sansserif": "Modèl-lèt sans-serif",
	"editfont-serif": "Modèl-lèt serif",
	"sunday": "Dimanch",
	"monday": "Lendi",
	"tuesday": "Mardi",
	"wednesday": "Mèkrédi",
	"thursday": "Jédi",
	"friday": "Vandrèdi",
	"saturday": "Samdi",
	"sun": "Dim",
	"mon": "Len",
	"tue": "Mar",
	"wed": "Mèk",
	"thu": "Jéd",
	"fri": "Van",
	"sat": "Sanm",
	"january": "janvyé",
	"february": "févriyé",
	"march": "mas",
	"april": "avril",
	"may_long": "mè",
	"june": "jwen",
	"july": "jiyè",
	"august": "out",
	"september": "sèktanm",
	"october": "òktòb",
	"november": "novanm",
	"december": "désanm",
	"january-gen": "Jan",
	"february-gen": "févriyé",
	"march-gen": "Mas",
	"april-gen": "Avril",
	"may-gen": "Mé",
	"june-gen": "Jwen",
	"july-gen": "Jiyé",
	"august-gen": "Out",
	"september-gen": "Sèktanm",
	"october-gen": "òktòb",
	"november-gen": "Novanm",
	"december-gen": "Désanm",
	"jan": "Jan",
	"feb": "Fev",
	"mar": "Mas",
	"apr": "Avr",
	"may": "Mè",
	"jun": "Jui",
	"jul": "Jiy",
	"aug": "Awo",
	"sep": "Sep",
	"oct": "Oct",
	"nov": "Nov",
	"dec": "Dés",
	"period-am": "AM",
	"period-pm": "PM",
	"pagecategories": "{{PLURAL:$1|Katégori|Sé katégori-la}}",
	"category_header": "Sé-paj-la an katégori $1",
	"subcategories": "Sé-soukatégori-la",
	"category-media-header": "Médya adan katégori \"$1\"",
	"category-empty": "<em>Konyéla katégori-lasa pa ni paj èpi pon médya adan-y </em>",
	"hidden-categories": "{{PLURAL:$1|Katégori kaché}}",
	"hidden-category-category": "Katégori kaché",
	"category-subcat-count": "{{PLURAL:$2|Katégori-lasa yenki ni soukatégori-lasa.|Katégori-lasa ni {{PLURAL:$1|soukatégori|$1 sé-soukatégori}}, si $2 total.}}",
	"category-subcat-count-limited": "Katégori-lasa ni {{PLURAL:$1|soukatégori-la|$1 sé soukatégori-la}}.",
	"category-article-count": "{{PLURAL:$2|Katégori-lasa yenki ni paj-lasa.|{{PLURAL:$1|Paj-lasa i|$1 Sé-paj-lasa yo}} an katégori-lasa, si $2 paj.}}",
	"category-article-count-limited": "{{PLURAL:$1|Paj-la i|$1 Sé paj-lasa yo}} adan katégori-lasa.",
	"category-file-count": "{{PLURAL:$2|Katégori-lasa yenki ni fichyé-la.|{{PLURAL:$1|Fichyé-la|$1 Sé fichyé-la}} an katégori-lasa, yo $2 si total-la.}}",
	"category-file-count-limited": "{{PLURAL:$1|Fichyé-la i|$1 Sé fichyé-la yo}} adan katégori-lasa.",
	"index-category": "Paj endéksé",
	"noindex-category": "Paj ki endèksé",
	"broken-file-category": "Paj èvè lyen ki kasé",
	"article": "Paj èvè kontni",
	"newwindow": "(ouvè an nouvo finèt)",
	"cancel": "Annilé",
	"moredotdotdot": "Plis...",
	"morenotlisted": "Pétèt lis-lasa pòkò fin.",
	"mypage": "Paj",
	"mytalk": "Bokanté",
	"anontalk": "Bokantaj",
	"navigation": "Navigasyon",
	"and": "&#32;épi",
	"faq": "FAQ",
	"actions": "Aksyon",
	"namespaces": "Plas pou tit aw",
	"variants": "Varyant",
	"navigation-heading": "Meni a navigasyon",
	"errorpagetitle": "Érè",
	"returnto": "Wouviré si paj $1",
	"tagline": "Dé {{SITENAME}}",
	"help": "Edé",
	"help-mediawiki": "Sèkou asi MediaWiki",
	"search": "Chèché",
	"searchbutton": "Chèché",
	"go": "Ay",
	"searcharticle": "Ay",
	"skin-view-history": "Vwè istorik",
	"history": "Istorik a paj-la",
	"history_short": "Istwa sa ou fè",
	"history_small": "Istorik",
	"updatedmarker": "Sa ki modifyé dépi dényè fwa ou vin",
	"printableversion": "Versyon ou pé imprimé",
	"permalink": "Lyann pou touttan",
	"print": "Enprimé",
	"view": "Vwé",
	"skin-view-view": "Li",
	"skin-view-foreign": "Vwé asi $1",
	"edit": "Modifyé",
	"skin-view-edit": "Modifyé",
	"edit-local": "Modifyé dèskripsyon lokal-la",
	"create": "Kréyé",
	"skin-view-create": "Kréyé",
	"create-local": "Ajouté on déskripsyon lokal",
	"delete": "Éfasé",
	"undelete_short": "Woumété {{PLURAL:$1|on modifikasyon|$1 sé modifikasyon-la}}",
	"viewdeleted_short": "Vwè {{PLURAL:$1|on modifikasyon ki té éfasé|$1 modifikasyon ki té éfasé}}",
	"protect": "Pwotéjé",
	"protect_change": "modifyé",
	"skin-action-unprotect": "Chanjé pwotéksyon-la",
	"unprotect": "Chanjé pwotéksyon-la",
	"newpage": "Nouvo paj",
	"talkpagelinktext": "bokanté",
	"specialpage": "Paj espésial",
	"personaltools": "Zouti",
	"talk": "Bokantaj",
	"views": "Vi",
	"toolbox": "Zouti",
	"cactions": "Plis",
	"tool-link-userrights": "Vwè group a {{GENDER:$1|itilizatè}}",
	"tool-link-userrights-readonly": "Vwè group a {{GENDER:$1|itilizatè}}",
	"tool-link-emailuser": "Voyé on email ba {{GENDER:$1|itilizatè}}",
	"imagepage": "Vwè paj a fichyé",
	"mediawikipage": "Vwè paj a mésaj",
	"templatepage": "Vwè paj a modèl",
	"viewhelppage": "Vwè paj a sèkou",
	"categorypage": "Vwè paj a katégori",
	"viewtalkpage": "Vwè bokantaj",
	"otherlanguages": "An dot lang",
	"redirectedfrom": "(Sòti $1)",
	"redirectpagesub": "Paj a woudirèksyon",
	"redirectto": "Wouvoyé a:",
	"lastmodifiedat": "Dènyé fwa paj-lasa té modifyé sa té asi $1, a $2",
	"viewcount": "Moun ja ay asi paj-lasa {{PLURAL:$1|yonn fwa|$1 fwa}}.",
	"protectedpage": "Paj pwotéjé",
	"jumpto": "Ay a:",
	"jumptonavigation": "Navigasyon",
	"jumptosearch": "Chèché",
	"view-pool-error": "Èsizé-nou, mè konyéla ni twòp travay asi sé sèvè-la.\nNi twòp moun ka éséyé vwè paj-lasa.\nSouplé atann on tibren avan ou ké woukoumansé vwè paj-la ankò.\n\n\n$1",
	"generic-pool-error": "Èsizé-nou, men konyéla ni twòp travay asi sé sèvè-la.\nNi twòp moun ka éséyé vwè paj-lasa.\nSlouplé atann on ti bren avan ou ké woukoumansé vwè paj-la ankò.",
	"pool-queuefull": "Fil pou travay-la plen",
	"pool-errorunknown": "Érè nou pa konnèt",
	"poolcounter-usage-error": "Érè an itilizasyon: $1",
	"aboutsite": "Asou {{SITENAME}}",
	"aboutpage": "Project:Si",
	"copyrightpage": "{{ns:project}}:Copyrights",
	"currentevents": "Evenman aktiyel",
	"currentevents-url": "Project:Evenman aktiyel",
	"disclaimers": "Vètisman",
	"disclaimerpage": "Project:Avertisman jénéral",
	"edithelp": "Pal pou modifyé paj",
	"helppage-top-gethelp": "Anmwé",
	"mainpage": "Paj prensipal",
	"mainpage-description": "Paj prensipal",
	"policy-url": "Project:Règléman",
	"portal": "Pòtay Kominoté",
	"portal-url": "Project: Akèy ba kominoté-la",
	"privacy": "Lalwa asi confisans",
	"privacypage": "Project:Lalwa asi confidans",
	"badaccess": "Érè a pèmisyon",
	"badaccess-group0": "Ou pa ni pèmisyon pou fè sa ou mandé la.",
	"badaccess-groups": "Aksyon ou mandé pu fè la i limité a sé itimizatè-la ki adan {{PLURAL:$2|group-la|yonn group adan sé group-la}}: $1.",
	"versionrequired": "Ou bizwen vèsyon $1 dé MediaWiki",
	"versionrequiredtext": "Vèsyon $1 dé MediaWiki nésésè pou itilizé paj-la. Vwè [[Special:Version|paj a vèsyon ]].",
	"ok": "OK",
	"retrievedfrom": "Rékipéré dépi \"$1\"",
	"editsection": "Modifyé",
	"editold": "Modifyé",
	"viewsourceold": "vwé chouk-la",
	"editlink": "modifyé",
	"viewsourcelink": "vwé chouk-la",
	"editsectionhint": "Chanjé sèksyon-la : $1",
	"toc": "Kontni",
	"showtoc": "montré",
	"hidetoc": "kaché",
	"collapsible-collapse": "Maské",
	"collapsible-expand": "Laji",
	"confirmable-confirm": "Ès {{GENDER:$1|ou}} sèten ?",
	"confirmable-yes": "Wè",
	"confirmable-no": "Awa",
	"thisisdeleted": "Vwè oben rétabli $1",
	"viewdeleted": "Vwè $1 ?",
	"restorelink": "{{PLURAL:$1|on modifikasyon ki té éfasé|$1 modifikasyon ki té éfasé}}",
	"page-atom-feed": "Fil Atom dé \"$1\"",
	"red-link-title": "$1 (lapaj-la pa ka ègzisté)",
	"sort-descending": "Tri dékwasan",
	"sort-ascending": "Tri kwasan",
	"sort-initial": "Tri inisyal",
	"nstab-main": "Paj",
	"nstab-user": "{{GENDER:$1|Paj a itilizatè}}",
	"nstab-media": "Paj a médya",
	"nstab-special": "Paj espésial",
	"nstab-project": "Paj a projé",
	"nstab-image": "Fichié",
	"nstab-mediawiki": "Mésaj",
	"nstab-template": "Modèl",
	"nstab-help": "Paj èd",
	"nstab-category": "Katégori",
	"mainpage-nstab": "Paj prensipal",
	"nosuchaction": "Pa ni pon aksyon konsa",
	"nosuchspecialpage": "Paj éspésyal pa ka egzisté",
	"nospecialpagetext": "<strong>Ou mandé on paj éspésyal ki pa valid</strong>\n\nOu pé trouvé ln lis a paj éspésyal valid a[[Special:SpecialPages|{{int:specialpages}}]].",
	"error": "Érè",
	"databaseerror": "Érè a database",
	"databaseerror-function": "Fonksyon: $1",
	"databaseerror-error": "Érè: $1",
	"laggedreplicamode": "<strong>Atansyon:</strong> Pétèt paj-lasa pa ni nouvo modifikasyon.",
	"readonly": "Bikadonné fèmé",
	"internalerror": "Érè entèn",
	"internalerror_info": "Érè entèn: $1",
	"filecopyerror": "Nou pé pa kopyé fichyé \"$1\" a \"$2\".",
	"filerenameerror": "Nou pé pa ba fichyé \"$1\" lòt non \"$2\".",
	"filedeleteerror": "Nou pé pa éfasé fichyé \"$1\".",
	"directorycreateerror": "Nou pé pa kréyé lisfichyé-la \"$1\".",
	"directoryreadonlyerror": "Lisfichyé \"$1\" yenki an lèkti.",
	"filenotfound": "Nou pé pa touvé fichyé \"$1\"",
	"badarticleerror": "Nou pé pa fè aksyon-lasa si paj-lasa",
	"cannotdelete": "Nou pé pa éfasé paj oben fichyé \"$1\".\nPétèt ondòt moun ja éfasé-y.",
	"cannotdelete-title": "Nou pé pa éfasé paj \"$1\"",
	"badtitle": "Mové tit",
	"badtitletext": "Tit a paj ou mandé la envalid, vid, oben on tit entèr-lang oben entèr-wiki èvè on lyann ki té mal fèt.\nPétèt i ni yonn oben plis karaktè nou pé pa sèvi èvè adan sé tit-la.",
	"title-invalid": "Tit a paj ou mandé la i envalid",
	"title-invalid-utf8": "Tit a paj ou mandé ni on sékans envalid UTF-8.",
	"title-invalid-interwiki": "Tit a paj ou mandé la ni on lyann entèwiki nou pé pa sèvi èvè pou on tit.",
	"title-invalid-talk-namespace": "Tit a paj ou mandé la ka fè référans èvè on paj a bokantaj ki pa ka égzisté.",
	"title-invalid-characters": "Tit a paj ou mandé la ni karaktè envalid : \"$1\"",
	"title-invalid-magic-tilde": "Tit a paj ou mandé ni on sékans a tilde majik (<nowiki>~~~</nowiki>).",
	"viewsource": "Vwè chouk a tèks-la",
	"skin-action-viewsource": "Vwè chouk a tèks-la",
	"viewsource-title": "Vwè chouk pou $1",
	"actionthrottled": "Aksyon limité",
	"protectedpagetext": "Paj-lasa pwotéjé kont modifikasyon oben ondòt aksyon.",
	"viewsourcetext": "Ou pé vwè épi kopyé kontni a paj-lasa",
	"customcssprotected": "Ou pa ni dwa modifiyé paj CSS-lasa padavwa i ni paramèt pèsonèl a ondöt itilizatè adan-y.",
	"customjsprotected": "Ou pa ni dwa pou modifyé paj JavaScript-lasa padavwa i ni paramèt pèsonnèl a ondòt itilizatè andidan-y.",
	"sitecssprotected": "Ou pa ni dwa modifiyé paj CSS-lasa padavwa pétèt i ké afékté tout vizitè.",
	"sitejsonprotected": "Ou pa ni dwa modifiyé paj JSON-lasa padavwa pétèt i ké afékté tout vizitè.",
	"sitejsprotected": "Ou pa ni dwa modifiyé paj JavaScript-lasa padavwa pétèt i ké afékté tout vizitè.",
	"mycustomcssprotected": "Ou pa ni dwa modifiyé paj CSS-lasa.",
	"mycustomjsonprotected": "Ou pa ni dwa modifiyé paj JSON-lasa.",
	"mycustomjsprotected": "Ou pa ni dwa modifiyé paj JavaScript-lasa.",
	"myprivateinfoprotected": "Ou pa ni dwèt pou modifyé enfòmasyon pèsònèl a-w la.",
	"mypreferencesprotected": "Ou pa ni dwa pou modifyé préférans a-w.",
	"ns-specialprotected": "Moun pé pa modifyé paj èspésyal.",
	"titleprotected": "Tit-lasa i pwotéjé kont tout kréyasyon pa [[User:$1|$1]].\nRézon-la nou ni sé <em>$2</em>.",
	"invalidtitle": "Tit envalid",
	"exception-nologin": "Ou pa konékté",
	"exception-nologin-text": "Souplé konékté-w pou ou pé vwè paj-lasa oben aksyon-lasa.",
	"exception-nologin-text-manual": "Souplé $1 pou ou pé vwè paj-lasa oben aksyon-lasa.",
	"virus-unknownscanner": "Antivirus nou pa konèt :",
	"logouttext": "<strong>Konyéla ou dékònékté.</strong>\n\nKouté sa pétèt ou toujou pé vwè kèk paj konsi ou té kònékté jistan ou éfasé kach a navigatè a-w.",
	"logging-out-notify": "Nou ka dékonnekté-w, atann syouplé.",
	"logout-failed": "Alèla nou pé pa dékonnékté-w: $1",
	"cannotlogoutnow-title": "Enposib dékonnekté-w konyéla",
	"cannotlogoutnow-text": "Enposib dékonnekté-w toupannan ou ka sèvi èvè $1.",
	"welcomeuser": "Nou kontan vwè-w, $1 !",
	"welcomecreation-msg": "Ou sòti kréyé kont a-w. Ou pé modifyé [[Special:Preferences|preferences]] pou {{SITENAME}} si ou vlé.",
	"yourname": "Non itilizatè a-w:",
	"userlogin-yourname": "Non itilizatè a-w",
	"userlogin-yourname-ph": "Maké non a itilizatè a-w",
	"createacct-another-username-ph": "Maké non a itilizatè-la",
	"yourpassword": "Modpas:",
	"userlogin-yourpassword": "Modpas",
	"userlogin-yourpassword-ph": "Maké modpas a-w",
	"createacct-yourpassword-ph": "Maké on modpas",
	"yourpasswordagain": "Woumaké modpas a-w :",
	"createacct-useuniquepass": "Nou ka konséyé-w sèvi èvè on modpas ou pa ka sévi èvè si pon dòt sit entérnet.",
	"createacct-yourpasswordagain": "Konfimé modpas",
	"createacct-yourpasswordagain-ph": "Maké modpas-la ankò",
	"userlogin-remembermypassword": "Pa dékonékté-mwen",
	"userlogin-signwithsecure": "Sèvi èvè on konnéksyon sékirizé.",
	"cannotlogin-title": "Pé pa konnékté-w",
	"cannotlogin-text": "Enposib konnékté kò-w.",
	"cannotloginnow-title": "Alèla ou pé pa konnékté-w",
	"cannotloginnow-text": "Enposib konnékté-w toupannan ou ka sèvi èvè $1.",
	"cannotcreateaccount-title": "Enposib kréyé on kont",
	"yourdomainname": "Domèn a-w:",
	"password-change-forbidden": "Ou pé pa chanjé sé modpas-la asi wiki-lasa.",
	"login": "Konnékté-w",
	"login-security": "Verifikasyon a kimoun ou yé",
	"nav-login-createaccount": "Konnékté-w / kréyé on kont",
	"logout": "Dékonnekté-w",
	"userlogout": "Dékonnekté-w",
	"notloggedin": "Ou pa konékté",
	"userlogin-noaccount": "Ou pòkò ni on kont ?",
	"userlogin-joinproject": "Jwenn",
	"createaccount": "Fè on kont",
	"userlogin-resetpassword-link": "Ou pèd modpas a-w ?",
	"userlogin-helplink2": "An bizwen on pal pou konékté-mwen",
	"userlogin-loggedin": "Ou ja konnékté kon {{GENDER:$1|$1}}.\nSèvi fòmilè ki anba la ba konnékté-w kon ondòt kont a itilizatè.",
	"userlogin-reauth": "Fo ou konnékté-w ankò pou nou pé vwè sa ou sé {{GENDER:$1|$1}}.",
	"userlogin-createanother": "Kréyé ondòt kont",
	"createacct-emailrequired": "Adrès email",
	"createacct-emailoptional": "Adrès email (si ou vlé)",
	"createacct-email-ph": "Maké adrès email a-w",
	"createacct-another-email-ph": "Maké adrès email a-w",
	"createaccountmail-help": "Ou pé sèvi èvè-y pou kréyé on kont pou ondòt moun san savé modpas-la.",
	"createacct-realname": "Réyél non (si ou vlé)",
	"createacct-reason-ph": "Poukibiten ou ka krété ondòt kont",
	"createacct-reason-help": "Mésaj nou pé vwè adan jounal a kréyasyon a kont.",
	"createacct-reason-confirm": "Rézon a-w ou maké la sé on adrès email. Si sé vréman sa ou vlé, pijé si \"kréyé on kont\" ankò syouplé",
	"createacct-submit": "Kréyé kont a-w",
	"createacct-another-submit": "Fè on kont",
	"createacct-continue-submit": "Kontinyé kréyasyon a kont a-w",
	"createacct-another-continue-submit": "Kontinyé kréyasyon a kont a-w",
	"createacct-benefit-heading": "{{SITENAME}} Sé moun kon-w ki fè-y.",
	"createacct-benefit-body1": "{{PLURAL:$1|modifikasyon}}",
	"createacct-benefit-body2": "{{PLURAL:$1|paj}}",
	"createacct-benefit-body3": "{{PLURAL:$1|dènyé kontribitè}}",
	"badretype": "Modpas ou maké la yo ka korèsponn ant yo.",
	"userexists": "Ondòt itilizatè ja sèvi èvè non-lasa.\nSyouplé chwazi on non ki diféran.",
	"createacct-normalization": "Nou ké modifyé non a itilizatè a-w pou \"$2\", pou réstriksyon téknik.",
	"loginerror": "Érè a konnéksyon",
	"createacct-error": "Érè a kréyasyon a kont-la",
	"createaccounterror": "Pé pa kréyé kont-la : $1",
	"nocookiesnew": "Kont a itilizatè-la kréyé, mè ou pa konnékté. {{SITENAME}} ka sèvi èvè cookies pou sé konnéksyon-la.\nCookies a-w yo dézaktivé. syouplé fo ou aktivé-yo, aprésa konnékté-w èvè nouvo non a itilizatè é modpas a-w.",
	"noname": "Non a itilizatè ou maké la pa bon.",
	"loginsuccesstitle": "Konèkté-w",
	"loginsuccess": "<strong>Konyéla ou konnékté asi {{SITENAME}} kon \"$1\".</strong>",
	"nosuchuser": "Pa ni pon itiliaztè èvè $1 kon non.\nNon a itilizatè ka chanjé si ou maké èvè ou san majiskil.\nFo ou byen gadé jan ou maké, oben [[Special:CreateAccount|fo ou kréyé on nouvo kont]].",
	"nosuchusershort": "Pa ni pon itilizatè èvè \"$1\" kon non.\nGadé jan ou maké-y.",
	"nouserspecified": "Fo ou maké on non a itilizatè.",
	"login-userblocked": "Itilizatè-lasa i bloké. Konéksyon i bloké.",
	"wrongpassword": "Tinon-la oben kòd-la pa bon.\nWouséyé souplé.",
	"wrongpasswordempty": "Ou pa maké p'on kòd.\nWouséyé souplé.",
	"passwordtooshort": "Kòd a-w dwèt ni toutomwens {{PLURAL:$1|1 character|$1 characters}}.",
	"passwordtoolong": "Modpas a-w dwèt ni toutoplis {{PLURAL:$1|1 character|$1 characters}}.",
	"passwordincommonlist": "Modpas ou maké i adan on lis a modpas moun sèvi èvè souvantfwa. Syouplé chwazi ondòt ki plis inik.",
	"password-name-match": "Ou pé pa ni tinon a-w ba kòd a-w la.",
	"password-substring-username-match": "Kòd a-w la pa dwèt parèt adan tinon a-w.",
	"password-login-forbidden": "Sèvi épi tinon-lasa oben kòd-lasa défandi.",
	"mailmypassword": "Woufè modpas-la",
	"noemail": "Pa ni pon adrès email ki anréjistré pou itilizatè \"$1\".",
	"noemailcreate": "Fo ou bay on adrès email ki valid.",
	"passwordsent": "Nou voyé on nouvo modpas si adrès email ki anréjistré ba \"$1\".\nSyouplé konnékté-w ankò aprédavwa ou wousouvwé-y.",
	"blocked-mailpassword": "Ou pé pa fè pon modifikasyon davwa adrès email a-w bloké pou sa. Pou anpéché abi, ou pé pa sèvi èvè adrès IP-la pou on rékipérasyon a modpas.",
	"eauthentsent": "On email a konfimasyon té voyé asi adrès ou ban-nou.\nAvan nou voyé-w ondòt email fo ou suiv lentriksyon a email-la épi fo ou konfimé kont-la byen ta-w.",
	"mailerror": "Érè toupannan nou té ka voyé email-la: $1",
	"emailauthenticated": "Adrès email a-w té konfimé $2 a $3.",
	"emailnotauthenticated": "Konyéla adrès email a-w pòkò konfimé. Nou pé ké voyé-w pon email pou sé fonksyion-lasa.",
	"noemailprefs": "Mété on adrès email adan préférans a-w pou ou pé sèvi èvè sé fonksyon-lasa.",
	"emailconfirmlink": "Konfimé adrès email a-w",
	"invalidemailaddress": "Nou pé pa asepté email-la davwa forma a-y ka sanm enkorékt.\nSyouplé maké on adrès èvè on bon forma oben lésé chan-lasa vid.",
	"cannotchangeemail": "Ponmoun pé chanjé adrès email a-yo asi wiki-lasa.",
	"emaildisabled": "Sit-lasa pé pa voyé pon email.",
	"accountcreated": "Kont kréyé",
	"createaccount-title": "Kréyasyon a on kont pou {{SITENAME}}",
	"createaccount-text": "On moun kréyé on kont ba adrès a-w asi {{SITENAME}} ($4) non a-y sé \"$2\", èvè \"$3\" kon modpas.\nFo ou konnèkté-w épi chanjé modpas a-w la.\n\nOu pé dévwè mésaj-lasa si kont-lasa té kréyé pa érè.",
	"login-throttled": "Ou fè twòp tantativ pou konnékté-w.\nSyouplé atann $1 avan ou éséyé ankò.",
	"login-abort-generic": "Konnéksyon a-w échwé - Diskoupé",
	"loginlanguagelabel": "Lang: $1",
	"createacct-another-realname-tip": "Ban-nou réyél non a-w sé on opsyon.\nSi ou chwazi ban-nou-y, nou kè sèvi èvè-y pou ba-w atribisyon a travay a-w.",
	"pt-login": "Konecté",
	"pt-login-button": "Konnékté-w",
	"pt-login-continue-button": "Kontinyé konnéksyon",
	"pt-createaccount": "Fè on kont",
	"pt-userlogout": "Chapé",
	"php-mail-error-unknown": "Érè nou pa konèt an fonksyon mail() PHP-la.",
	"user-mail-no-addy": "Nou éséyé voyé email san on adrès email.",
	"changepassword": "Chanjé modpas",
	"resetpass_announce": "Pou fin èvè konnéksyon-la, fo ou ban-nou on nouvo modpas.",
	"resetpass_header": "Chanjé modpas a kont-la",
	"oldpassword": "vyé modpas :",
	"newpassword": "Nouvo modpas:",
	"retypenew": "Woumaké nouvo modpas :",
	"resetpass_submit": "Maké nouvo modpas é konnékté-w",
	"changepassword-success": "Modpas a-w sòti chanjé !",
	"changepassword-throttled": "Ou fè twòp tantativ pou konnékté-w.\nSyouplé atann $1 avan ou éséyé ankò.",
	"botpasswords": "Modpas a robo",
	"botpasswords-disabled": "Modpas a robo yo dézaktivé.",
	"botpasswords-no-central-id": "Pou sèvi èvè modpas a robo, fo ou konnékté-w adan on kont ki santralizé",
	"botpasswords-existing": "Modpas a robo ki ja ka égzisté",
	"botpasswords-createnew": "Kréyé on nouvo modpas a robo",
	"botpasswords-editexisting": "Modifyé on modpas a robo ki ja ka égzisté",
	"botpasswords-label-appid": "Non a robo-la :",
	"botpasswords-label-create": "Kréyé",
	"botpasswords-label-update": "Mizajou",
	"botpasswords-label-cancel": "Annilé",
	"botpasswords-label-delete": "Éfasé",
	"botpasswords-label-resetpassword": "Woufè modpas-la",
	"botpasswords-bad-appid": "Non a robo \"$1\" pa valid.",
	"botpasswords-update-failed": "Nou échwé pou mizajou a non a robo \"$1\". Ès i té ja éfasé ?",
	"botpasswords-created-title": "Modpas a robo sòti kréyé",
	"botpasswords-updated-title": "Modpas a robo sòti mizajou",
	"botpasswords-deleted-title": "Modpas a robo sòti éfasé",
	"botpasswords-no-provider": "BotPasswordsSessionProvider pa disponib.",
	"botpasswords-not-exist": "Itilizatè \"$1\" pa ni on modpas a robo èvè \"$2\" kon non.",
	"botpasswords-locked": "Ou pé pa konnékté-w èvè on modpas a robo davwa kont a-w i bloké.",
	"resetpass_forbidden": "Nou pé pa chanjé pon modpas",
	"resetpass_forbidden-reason": "Nou pé pa chanjé modpas : $1",
	"resetpass-no-info": "Fo ou konnékté-w pou ou pé ay asi paj-lasa diéktéman.",
	"resetpass-submit-loggedin": "Chanjé modpas",
	"resetpass-submit-cancel": "Annilé",
	"resetpass-recycled": "Syouplé chanjé modpas a-w pou ondòt biten ké modpas ou ni alèkila.",
	"resetpass-temp-password": "Modpas ki tanporè :",
	"resetpass-abort-generic": "Chanjman a modpas a-w té anilé pa on èkstansyon.",
	"resetpass-validity": "Modpas a-w pa valid : $1\n\nSyouplé maké on nouvo modpas pou konnèkté-w.",
	"passwordreset": "Voyé on nouvo kòd",
	"passwordreset-disabled": "Yo dézaktivé réyinisyalizasyon a modpas asi wiki-lasa.",
	"passwordreset-username": "Non a itilizatè:",
	"passwordreset-email": "Adrès email:",
	"passwordreset-success": "Ou mandé on réyinisyalizasyon a modpas.",
	"changeemail": "Chanjé oben éfasé adrès email-la",
	"changeemail-newemail": "Nouvo adrès email:",
	"changeemail-none": "(ponyonn)",
	"changeemail-password": "Modpas a-w si {{SITENAME}} :",
	"changeemail-submit": "Chanjé email",
	"changeemail-throttled": "Ou fè twòp tantativ pou konnékté-w.\nSyouplé atann $1 avan ou éséyé ankò.",
	"changeemail-nochange": "Syouplé maké on adrès email ki diféran.",
	"changeemail-maxlength": "Adrès email a-w dwèt tini toutoplis 255 karaktè.",
	"summary": "Rézimé :",
	"subject": "Sijè :",
	"minoredit": "Tala sé on piti modifikasyon",
	"watchthis": "Suiv paj-la",
	"savearticle": "Anréjistré paj-la",
	"savechanges": "Anréjistré modifikasyon",
	"publishpage": "Pibliyé paj-la",
	"publishchanges": "Pibliyé sé-modifikasyon-la",
	"savearticle-start": "Anréjistre paj...",
	"savechanges-start": "Anréjistré modifikasyon...",
	"publishpage-start": "Pibliyé paj-la...",
	"publishchanges-start": "Pibliyé sé-modifikasyon-la...",
	"preview": "Prévizyalizasyon",
	"showpreview": "Montré prévizyalizasyon",
	"showdiff": "Vwé modificasyon-la",
	"anoneditwarning": "<strong>Pangad:</strong> Ou pa konékté. Tout moun ké vwè adrès IP a-w si ou fè on modifikasyon. Si ou ka <strong>[$1 konékté-w]</strong> oben <strong>[$2 kréyé on kont]</strong>, tout modifikasyon a-w ké fèt èvè non a itilizatè a-w, é ou ké ni onlo dòt avantaj.",
	"anonpreviewwarning": "<em>Ou pa konnékté. Piblikasyon a-w ké anréjistré adrès IP a-w adan istorik a modifikasyon a paj-lasa</em>",
	"blockedtitle": "Itilizatè-la bloké",
	"blockednoreason": "Pa ni pon rézon",
	"blockedtext-composite-no-ids": "Adrès IP a-w ka parèt adan plizyé lis a blokaj",
	"blockedtext-composite-reason": "Onlo blokaj ka egzisté pou kont a-w oben pou adrès IP a-w",
	"whitelistedittext": "Syouplé $1 pou modifyé paj.",
	"nosuchsectiontitle": "Nou pé pa touvé séksyon-la",
	"nosuchsectiontext": "Ou éséyé modifyé on séskyon ki pa ka égzisté. Pétèt yo déplasé-y oben yo éfasé-y toupannan ou té ka gadé-y.",
	"loginreqtitle": "Fo ou konnékté-w",
	"loginreqlink": "Konnékté-w",
	"loginreqpagetext": "Syouplé fo ou $1 pou ou pé vwè sé lézòt paj",
	"accmailtitle": "Nou voyé-w modpas",
	"newarticle": "(Nouvo)",
	"newarticletext": "Ou suiv on lyann ki mennen si on paj ki pòkò fèt.\nSi ou vlé kréyé-y, maké tèks a-w si bwat anba la (gadé [$1 paj pou sékou] pou plis enfòmasyon).\nSi sé on èrè ki ou la, pijé si navigatè a-w <strong>wouviré</strong> .",
	"anontalkpagetext": "----\n<em>Ou asi paj a bokantaj a on itilizatè ki pòkò kréyé kont a-y, oben ki pa ka sèvi èvè yonn.</em>\nParapòt a rézon-lasa, nou dwèt sèvi èvè adrès IP a-y pou idantifyé-y.\nPlizyé itilizatè pé patajé on adrès IP konsa.\nSi ou sé on itilizatè anonim é si ou ka konstaté ou tini komantasyon ki pa ka gadé-w, syouplé [[Special:CreateAccount|kréyé on kont]] oben [[Special:UserLogin|konnékté-w]] pou anpéché tout konfizyon èvè ondòt itilizatè anonim.",
	"noarticletext": "Konyéla pa ni pon tèks asi paj-lasa.\nOu pé [[Special:Search/{{PAGENAME}}|chèché pou tit a paj-lasa]] adan onlòt paj,\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} chèché adan sé-opérasyon lyanné-la],\noben [{{fullurl:{{FULLPAGENAME}}|action=edit}} kréyé paj-lasa]</span>.",
	"noarticletext-nopermission": "Konyéla pa ni pon tèks asi paj-lasa.\nOu pé [[Special:Search/{{PAGENAME}}|chèché pou tit a paj-lasa]] adan onlòt paj, oben <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} chèché adan jounal a opérasyon ki lyanné]</span>, mè ou pa ni pèmisyon pou kréyé paj-lasa.",
	"continue-editing": "Ay an zòn a modifikasyon",
	"editing": "Modifikasyon pou $1",
	"edit-textarea-aria-label": "Éditè a chouk a Wikitèks",
	"creating": "Kréyasyon a $1",
	"editingsection": "Modifikasyon a $1 (séksyon)",
	"editingcomment": "Modifikasyon a $1 (nouvo séksyon)",
	"yourtext": "Téks a-w",
	"yourdiff": "Diférans",
	"editpage-cannot-use-custom-model": "Nou pé pa chanjé modèl a kontni a paj-lasa.",
	"templatesused": "{{PLURAL:$1|Modèl|Sé modèl-la}} yo sèvi èvè an paj-lasa :",
	"templatesusedpreview": "{{PLURAL:$1|Modèl|Sé modèl-la}} yo sèvi èvè an prévizyalizasyon-lasa :",
	"template-protected": "(pwotéjé)",
	"template-semiprotected": "(sémi-pwotéjé)",
	"hiddencategories": "Katégori-lasa sé on manm a {{PLURAL:$1|on katégori kaché|$1 katégori kaché}}:",
	"nocreate-loggedin": "Ou pa ni dwa pou kréyé on nouvo paj.",
	"sectioneditnotsupported-title": "Nou pé pa sipòté modifikasyon a sèksyon",
	"sectioneditnotsupported-text": "Paj-lasa pa ka sipòté modifikasyon a sèksyon oben i dézaktivé.",
	"modeleditnotsupported-title": "Nou pa ka sipòté modifikasyon",
	"modeleditnotsupported-text": "Modèl a kontni-la $1 pa ka sipòté modifikasyon.",
	"permissionserrors": "Érè a pèmisyon",
	"permissionserrorstext": "On pa ni dwa pou fè sa, mi {{PLURAL:$1|rézon-la|sé rézon-la}}:",
	"permissionserrorstext-withaction": "Ou pa ni dwa pou $2, parapòt a {{PLURAL:$1|rézon|sé rézon-la}}:",
	"recreate-moveddeleted-warn": "<strong>Pengad: Ou ka woukréyé on paj ki té ja éfésé.</strong>\n\nAsiré-w byen si kontinyé modifyé paj-la sé on bon lidé.\nPou enfòmé-w jounal a éfasman épi déplasman pou paj-lasa ka parèt isit :",
	"moveddeleted-notice": "Paj-lasa pa ka égzisté.\nJounal a éfasman, pwotéksyon épi déplasman pou paj-la ka parèt anba pou sèvi kon référans.",
	"moveddeleted-notice-recent": "Dézolé, yo éfasé paj-lasa lòtjou (sé dènyé 24 lè-la).\nJounal a éfasman, pwotèksyon épi déplasman pou paj-lasa yo anba la kon référans.",
	"log-fulllog": "Vwè tout jounal-la",
	"edit-gone-missing": "Nou pé pa mèt a jou paj-la.\nSa ka sanm sa yo éfasé-y.",
	"postedit-confirmation-created": "Paj-la té kréyé.",
	"postedit-confirmation-saved": "Modifikasyon a-w té anréjistré.",
	"postedit-confirmation-published": "Modifikasyon a-w té pibliyé.",
	"edit-already-exists": "Pé pa kréyé on nouvo paj.\nI ja ka égzisté.",
	"defaultmessagetext": "Mésaj pa défo",
	"editpage-invalidcontentmodel-title": "Nou pa ka sipòté modèl a kontni-la",
	"editpage-invalidcontentmodel-text": "Nou pa ka sipòté modèl a kontni \"$1\"",
	"editpage-notsupportedcontentformat-title": "Nou pa ka sipòté fòma a kontni-la.",
	"editpage-notsupportedcontentformat-text": "Modèl a kontni $2 pa ka sipòté fòma a kontni $1.",
	"slot-name-main": "Prensipal",
	"content-model-wikitext": "wikitèks",
	"content-json-empty-array": "Tablo vid",
	"unsupported-content-model": "<strong>Pengad:</strong> modèl a kotni $1 pa sipòté asi wiki-lasa.",
	"template-equals-category": "Paj ka sèvi èvè = kon modèl",
	"undo-failure": "Nou pé pa aboli modifikasyon-la parapòt a on konfli èvè sé modifikasyon entèmédyè-la.",
	"viewpagelogs": "Gadé jounal a opérasyon pou paj-lasa",
	"viewpagelogs-lowercase": "vwè jounal a opérasyon pou paj-lasa",
	"nohistory": "Pa ni pon modifikasyon a istorik pou paj-lasa.",
	"currentrev": "Dényè vèsyon",
	"currentrev-asof": "Dènyé vèsyon sòti $1",
	"revisionasof": "Vèsyon jou $1",
	"currentrevisionlink": "Vèsyon jòdijou",
	"cur": "Aprézan",
	"next": "jousapré",
	"last": "Avansa",
	"tooltip-last": "Diférans èvè révizyon ki fèt jousavan",
	"page_first": "Prémyé",
	"page_last": "Dènyé",
	"histfirst": "Pli vyé",
	"histlast": "Pli nouvo",
	"historysize": "{{PLURAL:$1|okté}}.",
	"historyempty": "vid",
	"history-feed-title": "Istorik a vèsyon-la",
	"history-feed-item-nocomment": "$1 lè i té yé $2",
	"history-feed-empty": "Paj ou mandé la pa ka égzisté.\nPétèt i éfasé an wiki-la oben yo bay li on nouvo non.\nÉséyé [[Special:Search|chèché si wiki-la]] pou touvé paj ki lyanné èvè tala.",
	"rev-deleted-user": "(non a itilizatè éfasé)",
	"rev-deleted-user-contribs": "[Non a itilizatè oben adrès IP éfasé - nou pé vwè modifikasyon-la adan sé kontribisyon]",
	"rev-suppressed-text": "Révizyon a paj-lasa té <strong>éfasé</strong>.",
	"rev-delundel": "montré/kaché",
	"rev-showdeleted": "montré",
	"revdelete-no-file": "Fichyé èspésifyé-la pa ka égzisté",
	"revdelete-show-file-submit": "Wi",
	"revdelete-hide-image": "Kaché sa ki adan fichyé-la",
	"revdelete-hide-comment": "Rézimé a modifikasyon",
	"revdelete-hide-user": "Non a itilizatè/adrès IP a kontribitè-la",
	"revdelete-radio-set": "Kaché",
	"revdelete-radio-unset": "Vizib",
	"revdelete-log": "Rézon:",
	"pagehist": "Istorik a paj-la",
	"deletedhist": "Istorik ki éfasé",
	"revdelete-reasonotherlist": "Ondòt rézon",
	"mergehistory-from": "Paj a chouk :",
	"mergehistory-reason": "Rézon:",
	"history-title": "$1 : Istorik a modifikasyon",
	"difference-title": "$1 : défirans ant sé révizyon-la",
	"difference-multipage": "(Diférans ant sé paj-la)",
	"lineno": "Liny $1:",
	"compareselectedversions": "Konparé révizyion ki séléksyonné",
	"editundo": "défèt",
	"diff-empty": "(Pon diférans)",
	"searchresults": "Rézilta a chèché aw",
	"search-filter-title-prefix-reset": "Chèché tout sé paj-la",
	"searchresults-title": "Rézilta pou réchèch a \"$1\"",
	"titlematches": "Tit a paj ka korèsponn",
	"textmatches": "Tèks a paj ka korèsponn",
	"notextmatches": "Pon tèks a paj ka konrèsponn",
	"prevn": "avansa {{PLURAL:$1|$1}}",
	"nextn": "aprésa {{PLURAL:$1|$1}}",
	"prev-page": "paj jousavan",
	"next-page": "paj jousapré",
	"prevn-title": "$1 {{PLURAL:$1|rézilta présédan|}}",
	"nextn-title": "Pwochen $1 {{PLURAL:$1|rézilta}}",
	"shown-title": "Montré $1 {{PLURAL:$1|rézilta}} pou chak paj",
	"viewprevnext": "Vwè ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "Ni on paj non a-y sé \"[[:$1]]\" asi {{SITENAME}}. {{PLURAL:$2|0=|Gadé osi sé lézòt rézilta a réchèch touvé.}}",
	"searchmenu-new": "Kréyé paj-la \"[[:$1]]\" Asi wiki-lasa ! {{PLURAL:$2|0=|Vwè osi paj ki touvé pou réchèch a-w.|Vwè osi rézilta ki touvé.}}",
	"searchprofile-articles": "Paj a kontni",
	"searchprofile-images": "Miltimédya",
	"searchprofile-everything": "Tout bitin",
	"searchprofile-advanced": "Chèché on jan plibon",
	"searchprofile-articles-tooltip": "Chèché adan $1",
	"searchprofile-images-tooltip": "Chèché sé on fichié",
	"searchprofile-everything-tooltip": "Chéché adan tout biten (jous adan paj pou bokantaj)",
	"search-result-size": "$1 ($2 {{PLURAL:$2|mo}})",
	"search-redirect": "(rédiréksyon dépi $1)",
	"search-section": "(séksyon $1)",
	"search-category": "(katégori $1)",
	"search-file-match": "(ka korèsponn a kontni-la)",
	"search-suggest": "Ès ou té vlé di: $1",
	"search-interwiki-resultset-link": "Vwè tout sé rézilta-la",
	"search-interwiki-more": "(plis)",
	"search-interwiki-more-results": "Plis rézilta",
	"search-relatedarticle": "Lyanné",
	"searchall": "tout",
	"search-showingresults": "{{PLURAL:$4|Rézilta <strong>$1</strong> dé <strong>$3</strong>|Rézilta <strong>$1 – $2</strong> dé <strong>$3</strong>}}",
	"search-nonefound": "Pa ni pon rézilta èvè sa ou mandé.",
	"powersearch-toggleall": "Tout",
	"powersearch-togglenone": "Pon",
	"preferences": "Sa ou pisimyé",
	"mypreferences": "Sa ou pisimyé",
	"skin-preview": "Prévizyalizasyon",
	"datedefault": "Pon préférans",
	"prefs-user-pages": "Paj a itilizatè",
	"prefs-personal": "Profil a itilizatè",
	"prefs-rc": "Chanjman toufré",
	"prefs-watchlist": "Lis-ou-véyé",
	"prefs-editwatchlist": "Modifyé lis-a-véyé",
	"prefs-editwatchlist-clear": "Éfasé lis-a-véyé a-w",
	"prefs-watchlist-edits": "Konmen modifikasyon a montré toutoplis an lis-a-véyé a-w :",
	"prefs-resetpass": "Chanjé modpas",
	"prefs-changeemail": "Chanjé oben éfasé adrès email-la",
	"prefs-setemail": "Maké adrès email a-w",
	"prefs-email": "Opsyon a email",
	"prefs-rendering": "Aparans",
	"prefs-searchmisc": "Jénéral",
	"saveprefs": "Anréjistré",
	"prefs-editing": "Modifikasyon",
	"searchresultshead": "Chèché",
	"timezoneregion-africa": "Lafrik",
	"timezoneregion-america": "Lanmérik",
	"timezoneregion-antarctica": "Antatik",
	"timezoneregion-arctic": "Artik",
	"timezoneregion-asia": "Lazi",
	"timezoneregion-atlantic": "Granlanmè Atlantik",
	"timezoneregion-australia": "Ostrali",
	"timezoneregion-europe": "Léwòp",
	"timezoneregion-indian": "Granlanmè Zendyen",
	"timezoneregion-pacific": "Granlanmè Pasifik",
	"prefs-searchoptions": "Chèché",
	"prefs-namespaces": "Plas pou tit aw",
	"prefs-files": "Fichyé",
	"prefs-emailconfirm-label": "Konfimasyon a email-la :",
	"youremail": "Email :",
	"username": "{{GENDER:$1|Itilizatè}}:",
	"prefs-memberingroups": "{{GENDER:$2|Manm}} of {{PLURAL:$1|group}}:",
	"group-membership-link-with-expiry": "$1 (jiska $2)$2",
	"yourrealname": "Non réyèl :",
	"yourlanguage": "Lang:",
	"yournick": "Nouvo sinyati :",
	"yourgender": "Kijan ou vlé moun vwè-w ?",
	"gender-notknown": "Moun ka modifyé paj a wiki",
	"gender-male": "I ka modifyé paj a wiki",
	"gender-female": "I ka modifyé paj a wiki",
	"email": "Email",
	"prefs-help-realname": "Mét réyél non a-w s'on opsyon.\nSi ou mété-y, nou ké sèvi èvè-y pou atribiyé-w tout kontribisyon a-w.",
	"prefs-help-email": "Adrès email sé opsyonèl, men nou bizwen-y pou réyinisyalizé modpas a-w si ou oblyé-y.",
	"prefs-help-email-required": "Nou bizwen on adrès email.",
	"prefs-info": "Enfòmasyon bazik",
	"prefs-i18n": "Entènasyonalizasyon",
	"prefs-signature": "Sinyati",
	"prefs-signature-error-details": "Aprann plis",
	"prefs-advancedediting": "Opsyon jénéral",
	"prefs-developertools": "Zouti pou dévlopè",
	"prefs-editor": "Éditè",
	"prefs-discussion": "Paj a bokantaj",
	"prefs-preview": "Prévizyalizasyon",
	"prefs-pageswatchlist": "Paj ou véyé",
	"userrights-lookup-user": "Chwazi on itilizatè",
	"userrights-user-editname": "Maké on tinon:",
	"editusergroup": "Chajé group a itilizatè",
	"userrights-reason": "Rézon:",
	"group": "Gwoup :",
	"group-user": "Itilizatè",
	"group-named": "Itilizatè anréjistré",
	"group-bot": "Robo",
	"group-sysop": "Administratè",
	"group-all": "(tout)",
	"grouppage-user": "{{ns:project}}:Itilizatè",
	"grouppage-bot": "{{ns:project}}:Robo",
	"grouppage-sysop": "{{ns:project}}:Administratè",
	"right-edit": "Modifyé sé paj-la",
	"right-createpage": "Kréyé paj (ki pa adan adan paj a bokantaj)",
	"right-createtalk": "Kréyé paj a bokantaj",
	"right-createaccount": "Kréyé on nouvo kont a itilizatè",
	"right-delete": "Éfasé paj",
	"right-browsearchive": "Chèché paj ki éfasé",
	"right-undelete": "Dézéfasé on paj",
	"right-viewmywatchlist": "Vwè lis-a-véyé ki ta-w",
	"right-editmyoptions": "Modifiyé sa ou pisimyé",
	"right-unwatchedpages": "Vwè on lis a paj ou pa ka véyé",
	"right-sendemail": "Voyé email ba lézòt itilizatè",
	"grant-group-email": "Voyé email",
	"grant-createaccount": "Kréyé kont",
	"grant-editmywatchlist": "Modifiyé lis-a-véyé a-w",
	"skin-action-addsection": "Ajouté on sijé",
	"action-edit": "Modifyé paj-lasa",
	"action-createpage": "Kréyé paj-lasa",
	"action-createtalk": "Kréyé paj a bokantaj-lasa",
	"action-createaccount": "Kréyé kont a itilizatè-lasa",
	"action-history": "Vwè istorik a paj-lasa",
	"action-delete": "Éfasé paj-lasa",
	"action-unwatchedpages": "Vwè on lis a paj ou pa ka véyé",
	"action-editmyoptions": "Modifiyé sa ou pisimyé",
	"action-editmywatchlist": "Modifiyé lis-a-véyé a-w",
	"action-viewmywatchlist": "Vwè lis-a-véyé a-w",
	"enhancedrc-history": "Istwa sa ou fè",
	"recentchanges": "Chanjman toufré",
	"recentchanges-summary": "Suiv tou dènyé modifikasyon a wiki-la ki si paj-lasa",
	"recentchanges-noresult": "Pa ni pon modifikasyon ka korésponn èvè sé kondisyon-lasa an périòd-lasa.",
	"recentchanges-label-newpage": "Modificasyon-lé an ni fè on nouvel paj",
	"recentchanges-label-minor": "Ta-le sé on piti modificasyon",
	"recentchanges-label-plusminus": "Grandè a paj-la chanjé èvè kantité a oktè-lasa",
	"recentchanges-legend-heading": "<strong>Léjann:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (vwè osi [[Special:NewPages|Lis a nouvo paj]])",
	"recentchanges-submit": "Montré",
	"rcfilters-activefilters-hide": "Kaché",
	"rcfilters-activefilters-show": "Montré",
	"rcfilters-savedqueries-cancel-label": "Annilé",
	"rclistfrom": "Montré nouvo modifikasyon dépi $2, $3",
	"rcshowhideminor": "$1 sé-ti modifikasyon-la",
	"rcshowhideminor-show": "Montré",
	"rcshowhideminor-hide": "Caché",
	"rcshowhidebots": "$1 sé-robo-la",
	"rcshowhidebots-show": "Montré-y",
	"rcshowhidebots-hide": "Kaché",
	"rcshowhideliu": "$1 itilizatè anréjistré",
	"rcshowhideliu-show": "Montré",
	"rcshowhideliu-hide": "Kaché",
	"rcshowhideanons": "$1 sé-itilizatè anonim-la",
	"rcshowhideanons-show": "Montré",
	"rcshowhideanons-hide": "Caché",
	"rcshowhidepatr": "$1 modifikasyon ki véyé",
	"rcshowhidepatr-show": "Montré",
	"rcshowhidepatr-hide": "Kaché",
	"rcshowhidemine": "$1 modifikasyon an-mwen",
	"rcshowhidemine-show": "Montré",
	"rcshowhidemine-hide": "Caché",
	"rcshowhidecategorization-show": "Montré",
	"rcshowhidecategorization-hide": "Kaché",
	"rclinks": "Montré dènyé $1 modifikasyon ki fèt an $2 dènyé jou-lasa",
	"diff": "diff",
	"hist": "hist",
	"hide": "Kaché",
	"show": "Montré",
	"minoreditletter": "m",
	"newpageletter": "N",
	"boteditletter": "b",
	"rc-change-size-new": "$1 {{PLURAL:$1|byte|bytes}} aprè chanjé-la",
	"rc-old-title": "kréyé orijinèlman èvè « $1 » kon tit",
	"recentchangeslinked": "Modifikasyon lyanné",
	"recentchangeslinked-toolbox": "Suivi a paj ki lyanné avè lakèsyon-lasa",
	"recentchangeslinked-title": "Modifikasyon lyanné èvè $1",
	"recentchangeslinked-summary": "Mété on non a paj pou vwè sé-modifikasyon-la ki lyanné oben ki sòti an paj-lasa. (Pou vwè sé-manb a katégori-la, mété {{ns:category}}:Non a katégori). Modifikasyon a paj a [[Special:Watchlist|Lis-ou-véyé a-w]] yo maké an <strong>gra</strong>.",
	"recentchangeslinked-page": "Non a paj-la :",
	"recentchangeslinked-to": "Montré modifikasyon a paj ki ni on lyann pou ay plito asi paj-la yo bay",
	"upload": "Téléchajé on fichyé",
	"uploadbtn": "Téléchajé on fichyé",
	"filedesc": "Rézimé",
	"upload-dialog-button-cancel": "Annilé",
	"upload-form-label-infoform-categories": "Sé katégori-la",
	"license": "Kondisyon pou itilizasyon:",
	"license-header": "Kondisyon pou itilizasyon",
	"imgfile": "Fichyé",
	"file-anchor-link": "Fichié",
	"filehist": "Istorik a fichyé-lasa",
	"filehist-help": "Pijé si on dat/lè pou vwè fichyé-la jan i té yé an moman-lasa",
	"filehist-current": "Aktiyel",
	"filehist-datetime": "Jou/Lè",
	"filehist-thumb": "Vinyèt",
	"filehist-thumbtext": "Vinyèt ba vèsyon a $1",
	"filehist-nothumb": "Pon minyati",
	"filehist-user": "Itilizatè",
	"filehist-dimensions": "Grandè",
	"filehist-comment": "Komantasyon",
	"imagelinks": "Itilizasyion a fichyé-lasa",
	"sharedupload-desc-here": " Fichyé-lasa sòti $1 é i pétèt dòt projé ka sèvi èvè-y.\nNou pé vwè déskripsyon a-y [$2 paj a déskripsyon a fichyé-la] anba la.",
	"filepage-nofile": "Pa ni pon fichyé èvè non-lasa.",
	"upload-disallowed-here": "Ou pé pa pwan plas a fichié-la",
	"filerevert-comment": "Rézon:",
	"filedelete-comment": "Rézon:",
	"randompage": "Paj azadé",
	"randomincategory-submit": "Ay",
	"statistics": "Istatistik",
	"pageswithprop-submit": "Ay",
	"brokenredirects-edit": "modifyé",
	"brokenredirects-delete": "éfasé",
	"withoutinterwiki": "Paj san lyann a lang",
	"withoutinterwiki-summary": "Sé paj-lasa pa ni pon lyann pou li-y adan ondòt lang.",
	"withoutinterwiki-legend": "Préfiks",
	"withoutinterwiki-submit": "Montré",
	"fewestrevisions": "Paj ki ni mwens modifikasyon",
	"ncategories": "$1 {{PLURAL:$1|Katégori|Sé katégori-la}}",
	"nlinks": "$1 {{PLURAL:$1|lyen|sé lyann-la}}",
	"nmembers": "$1 {{PLURAL:$1|manm|sé manm-la}}",
	"nmemberschanged": "$1 → $2 {{PLURAL:$2|manm|sé manm-la}}",
	"nimagelinks": "Ka sèvi si $1 {{PLURAL:$1|paj|sé paj-la}}",
	"ntransclusions": "ka sèvi si $1 {{PLURAL:$1|paj|sé paj-la}}",
	"specialpage-empty": "Pa ni pon rézilta pou montré.",
	"lonelypages": "Paj òfelen",
	"uncategorizedpages": "Paj ki pa ni pon katégori",
	"uncategorizedcategories": "Katégori san katégori",
	"uncategorizedimages": "Fichyé san katégori",
	"uncategorizedtemplates": "Modèl san katégori",
	"unusedcategories": "Katégori ki pa ka sèvi",
	"unusedimages": "Fichyé ki pa ka sèvi",
	"wantedcategories": "Katégori moun vlé",
	"wantedpages": "Paj moun mandé",
	"wantedfiles": "Fichyé moun mandé",
	"wantedfiletext-nocat-noforeign": "Sé fichyé-lasa ka sèvi men yo pa ka égzisté.",
	"wantedtemplates": "Modèl moun mandé",
	"mostlinked": "Paj ki ni plis lyann a-y",
	"mostlinkedcategories": "Katégori ki plis lyanné",
	"mostcategories": "Paj ki ni plis katégori",
	"mostimages": "Fichyé ki plis lyanné",
	"mostinterwikis": "Paj ki ni plis interwikis",
	"prefixindex": "Tout paj èvè préfiks",
	"prefixindex-submit": "Montré",
	"prefixindex-strip": "Kaché préfiks-la adan sé rézilta-la",
	"protectedpages": "Paj pwotéjé",
	"protectedpages-noredirect": "Maské sé rédiréksyon-la",
	"protectedpagesempty": "Konyéla pa ni pon paj ki pwotéjé èvè sé paramèt-lasa.",
	"protectedpages-page": "Paj",
	"protectedpages-expiry": "Ka fin",
	"protectedpages-params": "Paramèt pou pwotéksyon",
	"protectedpages-reason": "Rézon",
	"protectedtitles": "Tit ki pwotéjé",
	"listusers": "Lis a itilizatè",
	"newpages": "Nouvel paj",
	"move": "Ba-y on nouvo non",
	"booksources": "Liv référans",
	"booksources-search-legend": "Chèché liv pou chouk é référans",
	"booksources-search": "Chèché",
	"log": "Jounal a opérasyon",
	"all-logs-page": "Tout jounal piblik",
	"alllogstext": "Afichaj konbiné dé tout jounal disponib asi {{SITENAME}}.\nOu pé pèsonalizé afichaj-la si ou séléksyonné kalité a jounal-la, non a itilizatè-la oben paj ki konséné-la (pengad si ou ka sèvi èvè majiskil oben miniskil).",
	"logempty": "Pon opérasyon ka korèsponn adan sé jounal-la.",
	"allpages": "Tout paj",
	"allarticles": "Tout paj",
	"allpagessubmit": "Ay",
	"allpages-hide-redirects": "Maské sé rédiréksyon-la",
	"categories": "Sé katégori-la",
	"linksearch-ns": "Plas pou tit aw:",
	"linksearch-ok": "Chèché",
	"listgrouprights-members": "(lis a manm)",
	"emailuser": "Voyé on email ba itilizatè-lasa",
	"emailusernamesubmit": "Voyé",
	"emailmessage": "Mésaj:",
	"watchlist": "Lis-ou-véyé",
	"mywatchlist": "Lis-ou-véyé",
	"watchlistfor2": "Pou $1",
	"watch": "Suiv",
	"unwatch": "Aresté vèyè-y",
	"watchlist-details": "{{PLURAL:$1|$1 paj}} adan Lis-a-véyé (plis paj a bokantaj).",
	"wlheader-showupdated": "Paj ki té modifyé dépi dènyé vizit a-w asi-yo, yo maké an <strong>gra</strong>.",
	"wlnote": "Anba la i ni {{PLURAL:$1|dènyé modifikasyon|sé dènyé modifikasyon-la <strong>$1</strong> modifikasyon}} ki fèt toupannan {{PLURAL:$2|dènyé lè-la|<strong>$2</strong> sé dènyé lè-la}}, jiska $3, $4.",
	"watchlist-hide": "Kaché",
	"watchlist-submit": "Montré",
	"watchlist-options": "Opsyon a lis-a-véyé",
	"enotif_reset": "Maké tout paj kon paj ou ja vwè",
	"deletecomment": "Rézon:",
	"rollback-confirmation-yes": "Révoké",
	"rollback-confirmation-no": "Annilé",
	"rollbacklink": "révoké",
	"changecontentmodel-reason-label": "Rézon:",
	"protect-default": "Otorizé tout itilizatè",
	"restriction-edit": "Modifyé",
	"restriction-create": "Kréyé",
	"undeletecomment": "Rézon:",
	"undelete-search-submit": "Chèché",
	"namespace": "Plas pou tit aw",
	"blanknamespace": "(Prensipal)",
	"contributions": "Sé-kontribisyon a itilizatè-la",
	"contributions-title": "Kontribisyon a itilisatè pou $1",
	"mycontris": "Kontribisyon",
	"anoncontribs": "Kontribisyon",
	"contribsub2": "Pou {{GENDER:$3|$1}} ($2)",
	"nocontribs": "Nou pa touvé pon modifikasyon ka korèsponn èvè sé kritè-lasa.",
	"uctop": "Jòdijou",
	"month": "Dépi mwa-lasa (èvè mwa avansa) :",
	"year": "Dépi lanné-lase (èvè avan osi)",
	"sp-contributions-blocklog": "Jounal a blokaj",
	"sp-contributions-uploads": "Télévèsman",
	"sp-contributions-logs": "jounal",
	"sp-contributions-talk": "bokanté",
	"sp-contributions-search": "Chèché kontribisyon",
	"sp-contributions-username": "Adrès IP oben non a itilizatè :",
	"sp-contributions-toponly": "Montré sèlman sé dènyé modikifikasyon-la",
	"sp-contributions-newonly": "Sèlman montré modifikasyon a kréyasyon a paj",
	"sp-contributions-submit": "Chèché",
	"whatlinkshere": "Ki lyannaj ni kotésit",
	"whatlinkshere-title": "Paj ki ni lyen ka mennen-w a $1",
	"whatlinkshere-page": "Paj:",
	"linkshere": "Sé-paj-lasa ka mennen-w a <strong>$2</strong>:",
	"nolinkshere": "Pon paj ki lyanné a <strong>$2</strong>",
	"isredirect": "Paj pou rédiréksyon",
	"isimage": "lyen a fichyé-la",
	"whatlinkshere-prev": "{{PLURAL:$1|paj jousavan|sé paj jousavan-la $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|paj jousapré|sé paj jousapré-la $1}}",
	"whatlinkshere-links": "← sé lyann-la",
	"whatlinkshere-hideredirs": "Maské sé rédiréksyon-la",
	"whatlinkshere-hidelinks": "Kaché sé lyann-la",
	"whatlinkshere-hideimages": "Kaché lyann a fichyé",
	"whatlinkshere-submit": "Ay",
	"ipbreason": "Rézon:",
	"block-reason": "Rézon:",
	"autoblocklist-submit": "Chèché",
	"blocklist-reason": "Rézon",
	"infiniteblock": "enfini",
	"blocklink": "bloké",
	"contribslink": "sé kontribisyon-la",
	"block-log-flags-nocreate": "Kréyésyon a kont entèdi",
	"newtitle": "Nouvo tit:",
	"movereason": "Rézon:",
	"export": "Voyé-déwò paj",
	"allmessages-language": "Lang:",
	"tooltip-pt-login": "Ou pé konecté-w; mè a pa on bligasyon",
	"tooltip-pt-createaccount": "Ou pé fè on kont pou-w épi konecté-w, mè a pa on bligasyon",
	"tooltip-ca-talk": "Bokantaj asi paj la",
	"tooltip-ca-edit": "Modifyé paj-la",
	"tooltip-ca-viewsource": "Paj-la pwotéjé.\nOu pé vwé lasous-ay",
	"tooltip-ca-history": "Dènié fwa paj-la té chanjé",
	"tooltip-search": "Chèché  {{SITENAME}}",
	"tooltip-search-go": "Ay asi on paj évé menm nom la si i ka egzisté",
	"tooltip-search-fulltext": "Chèché paj pou text la",
	"tooltip-p-logo": "Vwé paj prensipal-la",
	"tooltip-n-mainpage": "Vwé paj prensipal-la",
	"tooltip-n-mainpage-description": "Vwé paj prensipal la",
	"tooltip-n-portal": "Asi pwojé la, sa ou pé fè, l'endwèt pou twouvé dé bitin",
	"tooltip-n-currentevents": "Twouvé dot kamo asi événman aktiel",
	"tooltip-n-randompage": "Chajé on paj azadèz",
	"tooltip-n-help": "L'endwèt pou twouvé",
	"tooltip-t-whatlinkshere": "On lis dé tout sé paj wiki ki ka lyanné kotésit",
	"tooltip-t-upload": "Téléchajé on fichyé",
	"tooltip-t-specialpages": "On liss évé sé paj espésial",
	"tooltip-t-print": "Versyon paj-la ou pé imprimé",
	"tooltip-ca-nstab-main": "Vwé kontnu a paj-la",
	"tooltip-ca-nstab-special": "Ta la sé on paj espésial, ou pé pa chanjé-y",
	"pageinfo-hidden-categories": "{{PLURAL:$1|Katégori kaché}} ($1)",
	"pageinfo-toolboxlink": "Paj informasyon",
	"patrol-log-page": "Jounal a woulékti",
	"confirm-markpatrolled-button": "OK",
	"previousdiff": "← Modifikasyon pli vyé",
	"nextdiff": "Modifikasyon pli nouvo →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|paj}}",
	"file-nohires": "Pa ni méyè rézolisyon",
	"show-big-image": "Fichyé orijinal",
	"show-big-image-preview": "Grandè a prévizyalizasyon-lasa: $1",
	"show-big-image-other": "Ondòt {{PLURAL:$2|rézolisyon}}: $1.",
	"metadata": "Métadata",
	"metadata-help": "Fichye-lasa ni enfòmasyon anplis, pétèt ki sòti on kaméra/aparéy foto ouben on nimerizatè itilizé pou kréyé-y.  Si fichyé-la te modifyé dépi kréyasyon a-y, pétèt kèk détay pé pa montré-nou konplétman imaj-la èvè modifikasyon a-y.",
	"namespacesall": "tout",
	"monthsall": "tout",
	"confirm_purge_button": "OK",
	"confirm-watch-button": "OK",
	"confirm-unwatch-button": "OK",
	"confirm-rollback-button": "OK",
	"imgmultipageprev": "← paj jousavan",
	"imgmultipagenext": "paj jousapré →",
	"imgmultigo": "Ay!",
	"imgmultigoto": "Ay a paj $1",
	"img-lang-go": "Ay",
	"table_pager_limit_submit": "Ay",
	"watchlisttools-clear": "Éfasé lis-a-véyé-la",
	"watchlisttools-view": "Montré sé modifikisayon-la ki potalan",
	"watchlisttools-edit": "Vwè é modifyé lis-a-véyé",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|bokantaj]])",
	"signature-temp": "[[{{#special:Contributions}}/$1|$2]] ([[{{ns:user_talk}}:$1|bokantaj]])",
	"version-specialpages": "Paj espésial",
	"redirect-submit": "Ay",
	"specialpages": "Paj espésial",
	"specialpages-group-pages": "Lis a paj",
	"tag-mw-rollback": "Révoké",
	"tag-mw-undo": "Défèt",
	"tags-active-yes": "Wè",
	"tags-active-no": "Awa",
	"tags-hidden": "(kaché)",
	"tags-edit": "Modifyé",
	"tags-hitcount": "$1 {{PLURAL:$1|modifikasyon}}",
	"tags-create-reason": "Rézon:",
	"tags-create-submit": "Kréyé",
	"tags-delete-reason": "Rézon:",
	"tags-activate-reason": "Rézon:",
	"tags-deactivate-reason": "Rézon:",
	"tags-edit-reason": "Rézon:",
	"pagehistory": "Istorik a paj-la",
	"htmlform-submit": "Voyé",
	"htmlform-date-placeholder": "AAAA-MM-JJ",
	"htmlform-datetime-placeholder": "AAAA-MM-JJ HH:MM:SS",
	"revdelete-content-hid": "kontni kache",
	"feedback-cancel": "Annilé",
	"feedback-message": "Mésaj:",
	"feedback-submit": "Voyé",
	"searchsuggest-search": "Chèché asi {{SITENAME}}",
	"searchsuggest-containing": "Chèché paj ki ni-y",
	"duration-days": "$1 {{PLURAL:$1|jou}}",
	"expand_templates_ok": "OK",
	"pagelang-language": "Lang",
	"pagelang-reason": "Rézon",
	"pagelang-submit": "Voyé",
	"log-action-filter-all": "Tout",
	"authmanager-email-label": "Email",
	"nstab-mainpage": "Paj prensipal"
}
